Bug 2899 - Compact PDF reading support
Summary: Compact PDF reading support
Status: RESOLVED MOVED
Alias: None
Product: poppler
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: medium enhancement
Assignee: poppler-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-04 06:36 UTC by Pablo Rodríguez
Modified: 2018-08-20 21:45 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pablo Rodríguez 2005-04-04 06:36:43 UTC
Multivalent, a tool for browsing PDF and other files, includes a very promising
compression method for PDF documents that has the best rate (I've) ever seen. It
is described at http://multivalent.sourceforge.net/Research/CompactPDF.html.

The page contains the following text: "The reference implementation, which is
open source, is provided by the classes multivalent.std.adaptor.pdf.PDFReader
and multivalent.std.adaptor.pdf.PDFWriter."

I think it would be great to add reading support for the Compact PDF specification.
Comment 1 GitLab Migration User 2018-08-20 21:45:35 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/poppler/poppler/issues/60.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.